<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- This task is used for forwarding the traps received in one machine to another machine using snmp protocol -->
 
<ConfigTask taskName="TrapForwarder"
		description="This task is used for forwarding traps received in one machine to another machine using snmp protocol."
		version="1.0" isTemplate="true" isNewTask="true" isOverwrite="true" isSequential="false" >

    
		<ProtocolMap name="snmp" />
 
		<Attribute identifier=".1.3.6.1.4.1.2162.4.9.1" index="$UserInput$ID" type="table" label="forwardingTable" > 

			<ColumnAttribute identifier=".1.3.6.1.4.1.2162.4.9.1.1.4" type="2" label="rowStatus" value="$UserInput$rowStatus" />      
	
			<ColumnAttribute identifier=".1.3.6.1.4.1.2162.4.9.1.1.3" type="2" label="managerPort" value="$UserInput$managerPort" /> 
	
			<ColumnAttribute identifier=".1.3.6.1.4.1.2162.4.9.1.1.2" type="4" label="managerHost" value="$UserInput$managerHost" /> 	
	

		</Attribute>

</ConfigTask> 



